.errors {
	color: #990000;
	font-weight: normal !important;
	line-height: 1.5;
	margin-bottom: 10px;
}

/* Overlay */
#contact-overlay {background-color:#000;}

/* Container */
#contact-container {
	font: 14px "PT Sans", Arial, Tahoma;
	text-align:left;
	width: 510px;
	height:850px;
	position: fixed !important;
	z-index: 9;
	overflow: hidden !important;
}

#form-popup {
	padding: 30px 40px;
	width: 410px;
	border: 0px solid;
	border-radius: 10px;
	background: url('../../../../assets/templates/webster/img/bg.jpg') left top #f2f2f2;
}

#form-popup .zagolovok {
	display: block;
	color: #333;
	font-size: 27px;
	margin-top: 2px;
	text-transform: uppercase;
	font-family: 'NeoSansCyr';
	margin-bottom: 24px;
	text-shadow: 1px 1px 0px white;
}

#form-popup ._small, #form-popup ._big {
	width: 390px;
	padding: 0 10px;
	height: 34px;
	color: #b7b7b7;
	border: 0px solid;
	border-radius: 5px;
	background-color: rgba(255,255,255,0.5);
	margin: 0 0px 15px 0px !important;
	box-shadow: 0px 1px 0px #fefefe, 0px 1px 3px rgba(0,0,0,0.35) inset;
}

#form-popup ._big {
	font: 14px "PT Sans", Arial, Tahoma;
	padding-top: 7px;
}

#form-popup ._button {
	width: 135px;
	height: 40px;
	border: 0px solid;
	margin-top: 5px;
	margin-bottom: 10px;
	font-size: 16px;
	font-family: 'PT Sans';
	text-transform: uppercase;
	background: url('../../../../assets/templates/webster/img/send-btn.png') center top no-repeat;
	color: white;
	text-shadow: 1px -1px 0px #0794c2;
	cursor: pointer;
}

#form-popup ._button:hover {background-position: center bottom;}



.simplemodal-data {height:850px !important;}
#contact-container .contact-content { color:#ddd; height:850px; padding-left: 5px; padding-right: 5px; overflow: hidden !important; width: 500px !important;}
#contact-container h1 {color:#d76300; font-size:20px; line-height:20px; margin:0; padding:0 0 6px 12px; text-align:left;}
#contact-container .contact-loading {background:url(../../../../assets/templates/webster/img/contact/loading.gif) no-repeat; height:55px; margin:-14px 0 0 190px; padding:0; position:absolute; width:54px; z-index:8000;}
#contact-container .contact-message {text-align:center;}
#contact-container .contact-error {background:#000; border:2px solid #ccc; font-size:14px; font-weight:bold; line-height:18px; margin:0 auto; padding:2px; width:92%;}
#contact-container .simplemodal-data {overflow: hidden !important;}
#contact-container br {clear:both;}
#contact-container form {margin:0; padding:0;}
#contact-container label {clear:left; display:block; float:left; font-weight:bold; padding-right:4px; text-align:right; width:100px;}
#contact-container .contact-input {background:#fff; border:1px solid #ccc; font-family:'Trebuchet MS', Verdana, Arial; float:right; padding:2px; margin:2px; width:240px; height: 24px;}
#contact-container .contact-select {width: 100px; height: 30px; margin-right: 148px;}
#contact-container .big-select {width: 248px !important; margin-right: 0px;}
#contact-container textarea {height:80px !important; margin-top: 10px !important; resize: none;}
#contact-container .contact-phone {width: 200px;}
#contact-container .contact-cc {cursor:default; font-size:14px; vertical-align:top;}
#contact-container .contact-top {background-color:#333; height:13px; margin:0; padding:0; -webkit-border-top-left-radius:8px; -webkit-border-top-right-radius:8px; -moz-border-radius-topleft:8px; -moz-border-radius-topright:8px; border-radius:8px 8px 0 0;}
#contact-container .contact-bottom {background-color:#333; font-size:12px; height:13px; line-height:12px; text-align:center; -webkit-border-bottom-right-radius:8px; -webkit-border-bottom-left-radius:8px; -moz-border-radius-bottomright:8px; -moz-border-radius-bottomleft:8px; border-radius:0 0 8px 8px;}
#contact-container .contact-bottom a,
#contact-container .contact-bottom a:link,
#contact-container .contact-bottom a:active,
#contact-container .contact-bottom a:visited {color:#666; position:relative; top:-4px; text-decoration:none;}
#contact-container .contact-bottom a:hover {color:#888;}
.contact-button {background-image: url(../../../../assets/templates/webster/img/button.jpg); border:none; cursor:pointer; font-size:16px; font-weight:bold; width: 100px; height:34px; margin:4px 0 0 4px; text-align:center; margin-left: 140px;}
#contact-container a.modal-close,
#contact-container a.modal-close:link,
#contact-container a.modal-close:active,
#contact-container a.modal-close:visited {color:#999; font-size:18px; font-weight:bold; position:absolute; text-decoration:none; right:20px; top:0px;}
#contact-container a.modal-close:hover {color:#ccc;}
#contact-container .code {font-style: italic; color: #797979; float: right; padding-right: 12px; border: none;}
#contact-container .sline {line-height: 16px !important; padding-top: 30px;}
.simplemodal-close {position: absolute; cursor:pointer; display: block; right: 0px; margin-right: 47px; margin-top: 48px;}
#contact-data {display:none;}
.check-box { margin-left: 70px;}
.red {color: #b20e22; font-style: italic; font-size: 10px; text-decoration: underline;}
.section {width: 450px;
	margin: 0 0 30px;
	font-family: Arial, Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	padding-top: 20px;
}

/*
playback timings (ms):
  captures_list: 0.641
  exclusion.robots: 0.029
  exclusion.robots.policy: 0.016
  esindex: 0.011
  cdx.remote: 5.024
  LoadShardBlock: 84.969 (3)
  PetaboxLoader3.datanode: 132.681 (5)
  PetaboxLoader3.resolve: 112.046 (2)
  load_resource: 204.822
  loaddict: 86.413
*/